postgresql-9.4 source package in Vivid

libecpg-compat3: No summary available for libecpg-compat3 in ubuntu vivid.
libecpg-dev: No summary available for libecpg-dev in ubuntu utopic.
libecpg6: No summary available for libecpg6 in ubuntu utopic.
libpgtypes3: No summary available for libpgtypes3 in ubuntu utopic.
libpq-dev: No summary available for libpq-dev in ubuntu utopic.
libpq5: No summary available for libpq5 in ubuntu utopic.
postgresql-9.4: No summary available for postgresql-9.4 in ubuntu vivid.
postgresql-9.4-dbg: No summary available for postgresql-9.4-dbg in ubuntu utopic.
postgresql-client-9.4: No summary available for postgresql-client-9.4 in ubuntu vivid.
postgresql-contrib-9.4: No summary available for postgresql-contrib-9.4 in ubuntu utopic.
postgresql-doc-9.4: No summary available for postgresql-doc-9.4 in ubuntu vivid.
postgresql-plperl-9.4: No summary available for postgresql-plperl-9.4 in ubuntu vivid.
postgresql-plpython-9.4: No summary available for postgresql-plpython-9.4 in ubuntu utopic.
postgresql-plpython3-9.4: No summary available for postgresql-plpython3-9.4 in ubuntu vivid.
postgresql-pltcl-9.4: No summary available for postgresql-pltcl-9.4 in ubuntu utopic.
postgresql-server-dev-9.4: No summary available for postgresql-server-dev-9.4 in ubuntu utopic.

Versions published

There is no current release of this source package in The Vivid Vervet. You can still report bugs, make translations, and so on, but they might not be used until the package is published.

postgresql-9.4 information

No published releases of this package have been uploaded in Ubuntu Vivid

Upstream connections

PostgreSQLcurrent

PostgreSQL is a robust, next-generation, Object-Relational DBMS (ORDBMS), derived from the Berkeley Postgres database management system.

Bug supervisor: no
Bug tracker: yes
Branch: yes

There are no registered releases for the PostgreSQL ⇒ current.